<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Yaxchilán - Web Template by maio.digital" />
    <meta name="author" content="maio.digital" />
    <title>Yaxchilán - Web Template</title>

    <!-- Bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css">

    <style>
        .pic1 {
            background-image: url("./anunay-rai-mu0uqeoQvlc-unsplash.jpg");
            background-repeat: no-repeat;
            background-position: center;
            background-size: cover;
        }

        .pic3 {
            background-image: url("./jj-ying-7JX0-bfiuxQ-unsplash.jpg");
            background-repeat: no-repeat;
            background-position: center;
            background-size: cover;
        }

        .yax_col {
            background-color: rgba(255, 255, 255, .4);
        }

        .yax_h {
            min-height: 60vh;
        }

        .yax_h_2 {
            min-height: 40vh;
        }

        .pic2 {
            background-image: url("./neonbrand-38XhGPwzI3U-unsplash.jpg");
            background-repeat: no-repeat;
            background-position: center;
            background-size: cover;
        }
    </style>

</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <div class="container-fluid">
            <a class="navbar-brand" href="#">Brand</a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="#">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#features">Features</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#about">About</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#contact">Contact</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
                    </li>light shadow-sm          </ul>
            </div>
        </div>
    </nav>
    <header>
        <div class="container-fluid ">
            <div class="row justify-content-center align-items-center pic1 yax_h">
                <div class="col-8 col-lg-5 text-center yax_col rounded p-5">
                    <h1 class="text-center">Yaxchilán</h1>
                    <p>Web Template</p>
                    <button type="button" class="btn btn-warning">Call to Action</button>
                </div>
            </div>
            <div class="row yax_h_2">
                <div class="col-lg-6 yax_h_2 pic2 p-5 text-white">
                    <h3 class="shadowed">Lorem ipsum dolor sit amet consectetur</h3>
                    <a href="#"><i class="bi bi-arrow-up-right-circle-fill" style="font-size: 40px;"></i></a>
                </div>
                <div class="col-lg-6 yax_h_2 pic3 p-5 text-dark">
                    <h3>Lorem ipsum dolor sit amet consectetur adipisicing elit</h3>
                    <a href="#"><i class="bi bi-arrow-up-right-circle-fill" style="font-size: 40px;"></i></a>
                </div>
            </div>
        </div>
    </header>
    <section id="features">
        <!-- This section uses Bootstrap icons: https://icons.getbootstrap.com/ -->
        <div class="container px-lg-5 my-5">
            <div class="row">
                <div class="col-12 text-center pb-3">
                    <h2>Features</h2>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-6 col-xxl-4 mb-5 text-center">
                    <i class="bi bi-app-indicator" style="font-size: 40px;"></i>
                    <h4>Item 1</h4>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Recusandae?</p>
                    <button type="button" class="btn btn-light shadow-sm">Action</button>
                </div>
                <div class="col-lg-6 col-xxl-4 mb-5 text-center">
                    <i class="bi bi-app" style="font-size: 40px;"></i>
                    <h4>Item 2</h4>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Recusandae?</p>
                    <button type="button" class="btn btn-light shadow-sm">Action</button>
                </div>
                <div class="col-lg-6 col-xxl-4 mb-5 text-center">
                    <i class="bi bi-arrow-90deg-right" style="font-size: 40px;"></i>
                    <h4>Item 3</h4>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Recusandae?</p>
                    <button type="button" class="btn btn-light shadow-sm">Action</button>
                </div>
                <div class="col-lg-6 col-xxl-4 mb-5 text-center">
                    <i class="bi bi-arrow-90deg-left" style="font-size: 40px;"></i>
                    <h4>Item 4</h4>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Recusandae?</p>
                    <button type="button" class="btn btn-light shadow-sm">Action</button>
                </div>
                <div class="col-lg-6 col-xxl-4 mb-5 text-center">
                    <i class="bi bi-box" style="font-size: 40px;"></i>
                    <h4>Item 5</h4>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Recusandae?</p>
                    <button type="button" class="btn btn-light shadow-sm">Action</button>
                </div>
                <div class="col-lg-6 col-xxl-4 mb-5 text-center">
                    <i class="bi bi-box-seam" style="font-size: 40px;"></i>
                    <h4>Item 6</h4>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Recusandae?</p>
                    <button type="button" class="btn btn-light shadow-sm">Action</button>
                </div>
            </div>
        </div>
    </section>
    <section id="about">
        <div class="container px-lg-5 py-5">
            <div class="row">
                <div class="col-md-6">
                    <h2 class="pb-5">About</h2>
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Ex.</p>
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Reiciendis, voluptas odit! Delectus,
                        nulla doloremque.</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eligendi aperiam incidunt quisquam harum
                        sunt facere placeat sit tempora quas. Excepturi, odit temporibus.</p>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis officia delectus aliquid
                        excepturi natus deleniti velit incidunt adipisci quae eum.</p>
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Corporis qui omnis natus dolor
                        voluptatum, vero dolore?</p>
                </div>
                <div class="col-md-6">
                    <img src="./anunay-rai-mu0uqeoQvlc-unsplash.jpg" class="img-fluid rounded shadow" alt="">
                </div>
            </div>
        </div>
    </section>
    <section id="contact">
        <div class="container py-5" style="min-height:700px;">
            <div class="row justify-content-center">
                <div class="col-8">
                    <h2>Contact</h2>
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Laborum, odit?</p>
                    <form action="#">
                        <div class="mb-3">
                            <label for="exampleFormControlInput1" class="form-label">Name</label>
                            <input type="text" class="form-control" id="exampleFormControlInput1"
                                placeholder="Your name">
                        </div>
                        <div class="mb-3">
                            <label for="exampleFormControlInput1" class="form-label">Email address</label>
                            <input type="email" class="form-control" id="exampleFormControlInput1"
                                placeholder="name@example.com">
                        </div>
                        <div class="mb-3">
                            <label for="exampleFormControlTextarea1" class="form-label">Comment</label>
                            <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                        </div>
                        <button type="submit" class="btn btn-light shadow-sm">Submit</button>
                    </form>
                </div>
            </div>
        </div>
    </section>
    <footer>
        <div class="container-fluid bg-dark py-2">
            <div class="row pt-2 pb-4">
                <div class="col-12 text-center">
                    <a href="#" target="_blank"><i class="bi-facebook px-2"
                            style="font-size: 2rem; color: white;"></i></a>
                    <a href="#" target="_blank"><i class="bi-twitter px-2"
                            style="font-size: 2rem; color: white;"></i></a>
                    <a href="#" target="_blank"><i class="bi-linkedin px-2"
                            style="font-size: 2rem; color: white;"></i></a>
                    <a href="#" target="_blank"><i class="bi-instagram px-2"
                            style="font-size: 2rem; color: white;"></i></a>
                </div>
            </div>
            <div class="row">
                <div class="col-12 text-center text-white" style="font-size: .8rem">
                    <p class="m-0">Copyright &copy; Your Brand 2021</p>
                    <p>Photos by <a
                            href="https://unsplash.com/@spaceforcopy?utm_source=unsplash&utm_medium=referral&utm_content=creditCopyText"
                            target="_blank">anunay rai</a>,
                            <a href="https://unsplash.com/@neonbrand" target="_blank">NeONBRAND</a>,
                            <a href="https://unsplash.com/@jjying" target="_blank">JJ Ying</a>
                            from <a
                            href="https://unsplash.com/?utm_source=unsplash&utm_medium=referral&utm_content=creditCopyText"
                            target="_blank">Unsplash</a> | <a href="https://maio.digital">Template by maio.digital</a>
                    </p>
                </div>
            </div>
        </div>
    </footer>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-gtEjrD/SeCtmISkJkNUaaKMoLD0//ElJ19smozuHV6z3Iehds+3Ulb9Bn9Plx0x4"
        crossorigin="anonymous"></script>
</body>

</html>